pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42078: sysutils/bacula-gnome-console has package (g?)Makefile syntax error

The following reply was made to PR pkg/42078; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/42078: sysutils/bacula-gnome-console has package (g?)Makefile
 syntax error
Date: Wed, 23 Sep 2009 22:05:53 +0900

 On Thu, 17 Sep 2009 23:20:01 +0900, <> wrote:
 >> Description:
 >      Attempting to build sysutils/bacula-gnome-console
 >      (that is: bacula-gnome-console-3.0.2nb1)
 >      fails with a syntax error in bacula-3.0.2/src/gnome2-console/Makefile
 >> How-To-Repeat:
 >      I use pkg_comp with NetBSD 4.0 release sets installed (except the x*
 >      sets, I use pkgsrc modular xorg).  pkgtools/libkver is installed
 >      to provide a ood simulation of a true NetBSD 4.0 release env.
 >      In this environment, attempting to build sysutils/bacula-gnome-console
 >      results in ...
 > ==>Entering directory 
 > /pkg_comp/obj/pkgsrc/sysutils/bacula-gnome-console/4x/bacula-3.0.2/src
 > (cd gnome2-console && make clean)
 > make: 
 > "/pkg_comp/obj/pkgsrc/sysutils/bacula-gnome-console/4x/bacula-3.0.2/src/gnome2-console/Makefile"
 >  line 2784: Need an operator
 > make: Fatal errors encountered -- cannot continue
 Please look at the line.  The line is probably generated with "make depends" 
(using g++ -M).
 If syntax of the line is really fault, this issues is came from g++ in 
NetBSD-4 (or wrapper of pkgsrc),
 If not, came from bmake in NetBSD-4.
 "Of course I love NetBSD":-)
 OBATA Akio /

Home | Main Index | Thread Index | Old Index